RubyGems Navigation menu

minitest-junitの被依存性 Latest version of the following gems require minitest-junit